2019-05-11 10:57:13 UTC
36.5 MB
1.4.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:d0c434c0359e2da36b788ae4f5a3a70015d83ee20070aa412e714c7feecca465 - 7.18% (2.62 MB)
[#001] sha256:08a82124a23d67852e397343e7b117c5c1446d063f5d704b8e2a973acbcf1d58 - 0.0% (1.22 KB)
[#002] sha256:82f5b1b70cccad952cb754ce5cc6e2d2b070843001570a54b8705b5f51e0fff6 - 92.81% (33.9 MB)
[#003] sha256:52542b1687af6230170f88860036eb03b8611cabd50cd211a25ac6189117e812 - 0.0% (143 Bytes)
[#004] sha256:63108ebdab064e559d32ac9caa42a2b50f1f4970db7df79c6b21f0374f249acc - 0.0% (154 Bytes)
[#005] sha256:38b8a255e4dbd09275bba195c4ecfdda2cda69184e46320ce551214c96ce6ba7 - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:6bcacb93c2814cb9c833dfb82a5ef000ef21e6864d9f0b20a7a68b6e16801700 in /
2019-05-11 10:39:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 10:56:52 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-05-11 10:57:05 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.4
2019-05-11 10:57:05 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-05-11 10:57:06 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-05-11 10:57:10 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-05-11 10:57:11 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-05-11 10:57:12 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-05-11 10:57:12 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-05-11 10:57:12 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-05-11 10:57:12 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-05-11 10:57:13 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-05-11 10:57:13 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2019-05-11 10:57:13 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-05-11 10:57:13 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-05-11 01:40:00 UTC
37.3 MB
1.4.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:e7c96db7181be991f19a9fb6975cdbbd73c65f4a2681348e63a141a2192a5f10 - 7.04% (2.63 MB)
[#001] sha256:e3ace54dae97c7259d7ac767412bc85d0b86b52174ffaebb1399cb2bea3b0714 - 0.0% (1.22 KB)
[#002] sha256:ef9b42a6c6b1af02bdb386be628ed9c60b77a05ebca9ad5d302b5ba4ed08d3aa - 92.95% (34.7 MB)
[#003] sha256:3acea76fb7bc736860721a57c22019ff5f9feda0eee70ea54b3eabc54ab09234 - 0.0% (142 Bytes)
[#004] sha256:c76cd7cfc06556e052dfc9ff96d9822873dc1b2655f0e7fb8359c2a528e40048 - 0.0% (154 Bytes)
[#005] sha256:847a91f7fa821bd2d54f35a9b3965b4a2de45e9fbcbfd2d326434d65f7b6ecea - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:a86aea1f3a7d68f6ae03397b99ea77f2e9ee901c5c59e59f76f93adbb4035913 in /
2019-05-11 00:07:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 01:39:31 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-05-11 01:39:48 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.4
2019-05-11 01:39:49 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-05-11 01:39:50 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-05-11 01:39:56 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-05-11 01:39:57 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-05-11 01:39:58 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-05-11 01:39:59 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-05-11 01:39:59 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-05-11 01:39:59 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-05-11 01:39:59 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-05-11 01:40:00 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2019-05-11 01:40:00 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-05-11 01:40:00 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-05-11 08:06:50 UTC
35.2 MB
1.4.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6e39823df636e42cc4ea056843af98c9bec31b5ae0a75cdc5628cd19b589189c - 6.89% (2.43 MB)
[#001] sha256:8770b9ce4a8530dbfee93cb0fe10b86ddb8100365d330a2bb1837fb75fcd7355 - 0.0% (1.25 KB)
[#002] sha256:23e4d1c43a6963a45486d7f89b175b1975d1fb21deb5789b9552fff78678b03b - 93.11% (32.8 MB)
[#003] sha256:69d5ff2dbf448a1f1f8218236c3b0c17efc479ed8acb1851b349e229c4615a7e - 0.0% (175 Bytes)
[#004] sha256:39000eb577824fd6b0480b6db2c047a2c74da486110d4c5d0a2130c395116d10 - 0.0% (155 Bytes)
[#005] sha256:0f15b189bc9071481c5efb816c843fe77e89b19f7a636a460485a9b7f29e2e30 - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:202469fe868f49927884e8dd109fb8bb596ab6e435dc1bfc9f75f03e50e82325 in /
2019-05-11 07:49:31 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 08:06:14 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-05-11 08:06:34 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.4
2019-05-11 08:06:35 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-05-11 08:06:36 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-05-11 08:06:44 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-05-11 08:06:46 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-05-11 08:06:47 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-05-11 08:06:47 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-05-11 08:06:48 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-05-11 08:06:48 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-05-11 08:06:48 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-05-11 08:06:49 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2019-05-11 08:06:49 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-05-11 08:06:50 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-05-11 12:36:06 UTC
35.1 MB
1.4.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0362ad1dd800a9d92f8982fa28f173f9120266153830f990f7486f44b068968a - 7.31% (2.56 MB)
[#001] sha256:35f563e9027a2ddc34fcbd3d2d8d1a209d5691ed9d02afdc2e20ae7a670cc8d7 - 0.0% (1.23 KB)
[#002] sha256:fded7a17f619b513e092f364b805c54d57d1abf17f5dd633bffe21d5aa061985 - 92.68% (32.5 MB)
[#003] sha256:ed2252f2182c9bc9531605c330695e149090d17d31d3186685067bd05f3778d7 - 0.0% (143 Bytes)
[#004] sha256:01a072ed3d599471beeaf02dca1018ebc6b88bfe1622e8358a5a0cbc3a092fed - 0.0% (154 Bytes)
[#005] sha256:9ea2f438fa1a6d90bf0b393d5edf7af42cbb33240aa2c85c5b7965654d98276d - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:66f49017dd7ba295602526dbf210046e47fd097298c17a3f268a47487b5b6379 in /
2019-05-11 08:43:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 12:34:25 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-05-11 12:35:23 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.4
2019-05-11 12:35:24 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-05-11 12:35:28 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-05-11 12:35:49 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-05-11 12:35:53 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-05-11 12:35:58 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-05-11 12:35:59 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-05-11 12:36:00 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-05-11 12:36:01 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-05-11 12:36:02 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-05-11 12:36:03 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2019-05-11 12:36:04 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-05-11 12:36:06 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]